# Makefile.in generated by automake 1.10.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = freenukum$(EXEEXT)
@TESTPROGRAMS_TRUE@noinst_PROGRAMS = fn_test_tilecache$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_borders$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_draw$(EXEEXT) fn_test_drop$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_effect$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_error$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_hero$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_infobox$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_mainmenu$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_level_loader$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_msgbox$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_picture$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_picture_splash$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_settings$(EXEEXT) \
@TESTPROGRAMS_TRUE@	fn_test_tile$(EXEEXT) fn_test_list$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am__fn_test_borders_SOURCES_DIST = fn_test_borders.c fn.h \
	fn_error_cmdline.h fn_error_cmdline.c fn_error.h fn_error.c \
	fn_tilecache.h fn_tilecache.c fn_tile.h fn_tile.c fn_draw.h \
	fn_draw.c fn_borders.h fn_borders.c fn_text.h fn_text.c
@TESTPROGRAMS_TRUE@am_fn_test_borders_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_borders.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_borders.$(OBJEXT) fn_text.$(OBJEXT)
fn_test_borders_OBJECTS = $(am_fn_test_borders_OBJECTS)
fn_test_borders_LDADD = $(LDADD)
am__fn_test_draw_SOURCES_DIST = fn_test_draw.c fn.h fn_error_cmdline.h \
	fn_error_cmdline.c fn_draw.h fn_draw.c
@TESTPROGRAMS_TRUE@am_fn_test_draw_OBJECTS = fn_test_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_draw.$(OBJEXT)
fn_test_draw_OBJECTS = $(am_fn_test_draw_OBJECTS)
fn_test_draw_LDADD = $(LDADD)
am__fn_test_drop_SOURCES_DIST = fn_test_drop.c fn.h fn_tile.h \
	fn_tile.c fn_draw.h fn_draw.c fn_drop.h fn_drop.c
@TESTPROGRAMS_TRUE@am_fn_test_drop_OBJECTS = fn_test_drop.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_drop.$(OBJEXT)
fn_test_drop_OBJECTS = $(am_fn_test_drop_OBJECTS)
fn_test_drop_LDADD = $(LDADD)
am__fn_test_effect_SOURCES_DIST = fn_test_effect.c fn_error_cmdline.h \
	fn_error_cmdline.c fn_error.h fn_error.c fn_picture.h \
	fn_picture.c fn_effect.h fn_effect.c fn_draw.h fn_draw.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_effect_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_effect.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT) fn_picture.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_effect.$(OBJEXT) fn_draw.$(OBJEXT)
fn_test_effect_OBJECTS = $(am_fn_test_effect_OBJECTS)
fn_test_effect_LDADD = $(LDADD)
am__fn_test_error_SOURCES_DIST = fn_test_error.c fn_error.h fn_error.c \
	fn.h
@TESTPROGRAMS_TRUE@am_fn_test_error_OBJECTS = fn_test_error.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT)
fn_test_error_OBJECTS = $(am_fn_test_error_OBJECTS)
fn_test_error_LDADD = $(LDADD)
am__fn_test_hero_SOURCES_DIST = fn_test_hero.c fn_error.h fn_error.c \
	fn_error_cmdline.h fn_error_cmdline.c fn_draw.h fn_draw.c \
	fn_tilecache.h fn_tilecache.c fn_hero.h fn_hero.c fn_tile.h \
	fn_tile.c fn_level.h fn_level.c fn_shot.h fn_shot.c fn_actor.h \
	fn_actor.c fn_bot.h fn_bot.c fn_infobox.h fn_infobox.c \
	fn_msgbox.h fn_msgbox.c fn_text.h fn_text.c fn_list.h \
	fn_list.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_hero_OBJECTS = fn_test_hero.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_draw.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_hero.$(OBJEXT) fn_tile.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_level.$(OBJEXT) fn_shot.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_actor.$(OBJEXT) fn_bot.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_infobox.$(OBJEXT) fn_msgbox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_text.$(OBJEXT) fn_list.$(OBJEXT)
fn_test_hero_OBJECTS = $(am_fn_test_hero_OBJECTS)
fn_test_hero_LDADD = $(LDADD)
am__fn_test_infobox_SOURCES_DIST = fn_test_infobox.c fn_infobox.h \
	fn_infobox.c fn_tilecache.h fn_tilecache.c fn_tile.h fn_tile.c \
	fn_draw.h fn_draw.c fn_msgbox.h fn_msgbox.c fn_text.h \
	fn_text.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_infobox_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_infobox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_infobox.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_msgbox.$(OBJEXT) fn_text.$(OBJEXT)
fn_test_infobox_OBJECTS = $(am_fn_test_infobox_OBJECTS)
fn_test_infobox_LDADD = $(LDADD)
am__fn_test_level_loader_SOURCES_DIST = fn_test_level_loader.c \
	fn_hero.h fn_hero.c fn_tilecache.h fn_tilecache.c fn_tile.h \
	fn_tile.c fn_draw.h fn_draw.c fn_level.h fn_level.c fn_shot.h \
	fn_shot.c fn_actor.h fn_actor.c fn_bot.h fn_bot.c fn_infobox.h \
	fn_infobox.c fn_error_cmdline.h fn_error_cmdline.c fn_error.h \
	fn_error.c fn_msgbox.h fn_msgbox.c fn_text.h fn_text.c \
	fn_list.h fn_list.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_level_loader_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_level_loader.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_hero.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_level.$(OBJEXT) fn_shot.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_actor.$(OBJEXT) fn_bot.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_infobox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT) fn_msgbox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_text.$(OBJEXT) fn_list.$(OBJEXT)
fn_test_level_loader_OBJECTS = $(am_fn_test_level_loader_OBJECTS)
fn_test_level_loader_LDADD = $(LDADD)
am__fn_test_list_SOURCES_DIST = fn_test_list.c fn_list.h fn_list.c
@TESTPROGRAMS_TRUE@am_fn_test_list_OBJECTS = fn_test_list.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_list.$(OBJEXT)
fn_test_list_OBJECTS = $(am_fn_test_list_OBJECTS)
fn_test_list_LDADD = $(LDADD)
am__fn_test_mainmenu_SOURCES_DIST = fn_test_mainmenu.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_mainmenu_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_mainmenu.$(OBJEXT)
fn_test_mainmenu_OBJECTS = $(am_fn_test_mainmenu_OBJECTS)
fn_test_mainmenu_LDADD = $(LDADD)
am__fn_test_msgbox_SOURCES_DIST = fn_test_msgbox.c fn_msgbox.h \
	fn_msgbox.c fn_text.h fn_text.c fn_draw.h fn_draw.c \
	fn_tilecache.h fn_tilecache.c fn_tile.h fn_tile.c \
	fn_error_cmdline.h fn_error_cmdline.c fn_error.h fn_error.c \
	fn.h
@TESTPROGRAMS_TRUE@am_fn_test_msgbox_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_msgbox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_msgbox.$(OBJEXT) fn_text.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_draw.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT)
fn_test_msgbox_OBJECTS = $(am_fn_test_msgbox_OBJECTS)
fn_test_msgbox_LDADD = $(LDADD)
am__fn_test_picture_SOURCES_DIST = fn_test_picture.c fn_picture.h \
	fn_picture.c fn_draw.h fn_draw.c fn_error_cmdline.h \
	fn_error_cmdline.c fn_error.h fn_error.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_picture_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_picture.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_picture.$(OBJEXT) fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT)
fn_test_picture_OBJECTS = $(am_fn_test_picture_OBJECTS)
fn_test_picture_LDADD = $(LDADD)
am__fn_test_picture_splash_SOURCES_DIST = fn_test_picture_splash.c \
	fn_picture.h fn_picture.c fn_picture_splash.h \
	fn_picture_splash.c fn_draw.h fn_draw.c fn_error_cmdline.h \
	fn_error_cmdline.c fn_error.h fn_error.c fn_msgbox.h \
	fn_msgbox.c fn_text.h fn_text.c fn_tilecache.h fn_tilecache.c \
	fn_tile.h fn_tile.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_picture_splash_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_picture_splash.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_picture.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_picture_splash.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_draw.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error.$(OBJEXT) fn_msgbox.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_text.$(OBJEXT) fn_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT)
fn_test_picture_splash_OBJECTS = $(am_fn_test_picture_splash_OBJECTS)
fn_test_picture_splash_LDADD = $(LDADD)
am__fn_test_settings_SOURCES_DIST = fn_test_settings.c fn_settings.h \
	fn_settings.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_settings_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_settings.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_settings.$(OBJEXT)
fn_test_settings_OBJECTS = $(am_fn_test_settings_OBJECTS)
fn_test_settings_LDADD = $(LDADD)
am__fn_test_tile_SOURCES_DIST = fn_test_tile.c fn_tile.h fn_tile.c \
	fn_draw.h fn_draw.c fn.h
@TESTPROGRAMS_TRUE@am_fn_test_tile_OBJECTS = fn_test_tile.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tile.$(OBJEXT) fn_draw.$(OBJEXT)
fn_test_tile_OBJECTS = $(am_fn_test_tile_OBJECTS)
fn_test_tile_LDADD = $(LDADD)
am__fn_test_tilecache_SOURCES_DIST = fn_test_tilecache.c fn.h \
	fn_tilecache.h fn_tilecache.c fn_tile.h fn_tile.c fn_draw.h \
	fn_draw.c fn_error.h fn_error.c fn_error_cmdline.h \
	fn_error_cmdline.c
@TESTPROGRAMS_TRUE@am_fn_test_tilecache_OBJECTS =  \
@TESTPROGRAMS_TRUE@	fn_test_tilecache.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_tilecache.$(OBJEXT) fn_tile.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_draw.$(OBJEXT) fn_error.$(OBJEXT) \
@TESTPROGRAMS_TRUE@	fn_error_cmdline.$(OBJEXT)
fn_test_tilecache_OBJECTS = $(am_fn_test_tilecache_OBJECTS)
fn_test_tilecache_LDADD = $(LDADD)
am_freenukum_OBJECTS = fn_actor.$(OBJEXT) fn_borders.$(OBJEXT) \
	fn_bot.$(OBJEXT) fn_draw.$(OBJEXT) fn_drop.$(OBJEXT) \
	fn_effect.$(OBJEXT) fn_error.$(OBJEXT) \
	fn_error_cmdline.$(OBJEXT) fn_game.$(OBJEXT) fn_hero.$(OBJEXT) \
	fn_infobox.$(OBJEXT) fn_item.$(OBJEXT) fn_level.$(OBJEXT) \
	fn_mainmenu.$(OBJEXT) fn_msgbox.$(OBJEXT) fn_picture.$(OBJEXT) \
	fn_picture_splash.$(OBJEXT) fn_settings.$(OBJEXT) \
	fn_text.$(OBJEXT) fn_tile.$(OBJEXT) fn_tilecache.$(OBJEXT) \
	fn_shot.$(OBJEXT) fn_list.$(OBJEXT) fn_data.$(OBJEXT) \
	freenukum.$(OBJEXT)
freenukum_OBJECTS = $(am_freenukum_OBJECTS)
freenukum_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(fn_test_borders_SOURCES) $(fn_test_draw_SOURCES) \
	$(fn_test_drop_SOURCES) $(fn_test_effect_SOURCES) \
	$(fn_test_error_SOURCES) $(fn_test_hero_SOURCES) \
	$(fn_test_infobox_SOURCES) $(fn_test_level_loader_SOURCES) \
	$(fn_test_list_SOURCES) $(fn_test_mainmenu_SOURCES) \
	$(fn_test_msgbox_SOURCES) $(fn_test_picture_SOURCES) \
	$(fn_test_picture_splash_SOURCES) $(fn_test_settings_SOURCES) \
	$(fn_test_tile_SOURCES) $(fn_test_tilecache_SOURCES) \
	$(freenukum_SOURCES)
DIST_SOURCES = $(am__fn_test_borders_SOURCES_DIST) \
	$(am__fn_test_draw_SOURCES_DIST) \
	$(am__fn_test_drop_SOURCES_DIST) \
	$(am__fn_test_effect_SOURCES_DIST) \
	$(am__fn_test_error_SOURCES_DIST) \
	$(am__fn_test_hero_SOURCES_DIST) \
	$(am__fn_test_infobox_SOURCES_DIST) \
	$(am__fn_test_level_loader_SOURCES_DIST) \
	$(am__fn_test_list_SOURCES_DIST) \
	$(am__fn_test_mainmenu_SOURCES_DIST) \
	$(am__fn_test_msgbox_SOURCES_DIST) \
	$(am__fn_test_picture_SOURCES_DIST) \
	$(am__fn_test_picture_splash_SOURCES_DIST) \
	$(am__fn_test_settings_SOURCES_DIST) \
	$(am__fn_test_tile_SOURCES_DIST) \
	$(am__fn_test_tilecache_SOURCES_DIST) $(freenukum_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EXEEXT = @EXEEXT@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SDLCONFIG = @SDLCONFIG@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AUTOMAKE_OPTIONS = foreign
INCLUDES = \
					 -I$(srcdir)

freenukum_SOURCES = fn.h \
										fn_object.h \
										fn_actor.h          fn_actor.c \
										fn_borders.h        fn_borders.c \
										fn_bot.h            fn_bot.c \
										fn_draw.h           fn_draw.c \
										fn_drop.h           fn_drop.c \
										fn_effect.h         fn_effect.c \
										fn_error.h          fn_error.c \
										fn_error_cmdline.h  fn_error_cmdline.c \
										fn_game.h           fn_game.c \
										fn_hero.h           fn_hero.c \
										fn_infobox.h        fn_infobox.c \
										fn_item.h           fn_item.c \
										fn_level.h          fn_level.c \
										fn_mainmenu.h       fn_mainmenu.c \
										fn_msgbox.h         fn_msgbox.c \
										fn_picture.h        fn_picture.c \
										fn_picture_splash.h fn_picture_splash.c \
										fn_settings.h       fn_settings.c \
										fn_text.h           fn_text.c \
										fn_tile.h           fn_tile.c \
										fn_tilecache.h      fn_tilecache.c \
										fn_shot.h           fn_shot.c \
										fn_list.h           fn_list.c \
										fn_data.h           fn_data.c \
										freenukum.c

@TESTPROGRAMS_TRUE@fn_test_tilecache_SOURCES = fn_test_tilecache.c \
@TESTPROGRAMS_TRUE@                            fn.h \
@TESTPROGRAMS_TRUE@														fn_tilecache.h       fn_tilecache.c \
@TESTPROGRAMS_TRUE@														fn_tile.h            fn_tile.c \
@TESTPROGRAMS_TRUE@														fn_draw.h            fn_draw.c \
@TESTPROGRAMS_TRUE@														fn_error.h           fn_error.c \
@TESTPROGRAMS_TRUE@														fn_error_cmdline.h   fn_error_cmdline.c

@TESTPROGRAMS_TRUE@fn_test_borders_SOURCES = fn_test_borders.c \
@TESTPROGRAMS_TRUE@													fn.h \
@TESTPROGRAMS_TRUE@													fn_error_cmdline.h fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@													fn_error.h         fn_error.c \
@TESTPROGRAMS_TRUE@													fn_tilecache.h     fn_tilecache.c \
@TESTPROGRAMS_TRUE@													fn_tile.h          fn_tile.c \
@TESTPROGRAMS_TRUE@													fn_draw.h          fn_draw.c \
@TESTPROGRAMS_TRUE@													fn_borders.h       fn_borders.c \
@TESTPROGRAMS_TRUE@													fn_text.h          fn_text.c

@TESTPROGRAMS_TRUE@fn_test_draw_SOURCES = fn_test_draw.c \
@TESTPROGRAMS_TRUE@                       fn.h \
@TESTPROGRAMS_TRUE@											 fn_error_cmdline.h fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@											 fn_draw.h          fn_draw.c

@TESTPROGRAMS_TRUE@fn_test_drop_SOURCES = fn_test_drop.c \
@TESTPROGRAMS_TRUE@                       fn.h \
@TESTPROGRAMS_TRUE@											 fn_tile.h          fn_tile.c \
@TESTPROGRAMS_TRUE@											 fn_draw.h          fn_draw.c \
@TESTPROGRAMS_TRUE@											 fn_drop.h          fn_drop.c

@TESTPROGRAMS_TRUE@fn_test_effect_SOURCES = fn_test_effect.c \
@TESTPROGRAMS_TRUE@                         fn_error_cmdline.h fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@												 fn_error.h         fn_error.c \
@TESTPROGRAMS_TRUE@												 fn_picture.h       fn_picture.c \
@TESTPROGRAMS_TRUE@												 fn_effect.h        fn_effect.c \
@TESTPROGRAMS_TRUE@												 fn_draw.h          fn_draw.c \
@TESTPROGRAMS_TRUE@												 fn.h

@TESTPROGRAMS_TRUE@fn_test_error_SOURCES = fn_test_error.c \
@TESTPROGRAMS_TRUE@                        fn_error.h      fn_error.c \
@TESTPROGRAMS_TRUE@												fn.h

@TESTPROGRAMS_TRUE@fn_test_hero_SOURCES = fn_test_hero.c \
@TESTPROGRAMS_TRUE@                       fn_error.h          fn_error.c \
@TESTPROGRAMS_TRUE@											 fn_error_cmdline.h  fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@											 fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@											 fn_tilecache.h      fn_tilecache.c \
@TESTPROGRAMS_TRUE@											 fn_hero.h           fn_hero.c \
@TESTPROGRAMS_TRUE@											 fn_tile.h           fn_tile.c \
@TESTPROGRAMS_TRUE@											 fn_level.h          fn_level.c \
@TESTPROGRAMS_TRUE@											 fn_shot.h           fn_shot.c \
@TESTPROGRAMS_TRUE@											 fn_actor.h          fn_actor.c \
@TESTPROGRAMS_TRUE@											 fn_bot.h            fn_bot.c \
@TESTPROGRAMS_TRUE@											 fn_infobox.h        fn_infobox.c \
@TESTPROGRAMS_TRUE@											 fn_msgbox.h         fn_msgbox.c \
@TESTPROGRAMS_TRUE@											 fn_text.h           fn_text.c \
@TESTPROGRAMS_TRUE@											 fn_list.h           fn_list.c \
@TESTPROGRAMS_TRUE@                       fn.h

@TESTPROGRAMS_TRUE@fn_test_infobox_SOURCES = fn_test_infobox.c \
@TESTPROGRAMS_TRUE@													fn_infobox.h        fn_infobox.c \
@TESTPROGRAMS_TRUE@													fn_tilecache.h      fn_tilecache.c \
@TESTPROGRAMS_TRUE@													fn_tile.h           fn_tile.c \
@TESTPROGRAMS_TRUE@													fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@													fn_msgbox.h         fn_msgbox.c \
@TESTPROGRAMS_TRUE@													fn_text.h           fn_text.c \
@TESTPROGRAMS_TRUE@                          fn.h

@TESTPROGRAMS_TRUE@fn_test_mainmenu_SOURCES = fn_test_mainmenu.c \
@TESTPROGRAMS_TRUE@													 fn.h

@TESTPROGRAMS_TRUE@fn_test_level_loader_SOURCES = fn_test_level_loader.c \
@TESTPROGRAMS_TRUE@															 fn_hero.h           fn_hero.c \
@TESTPROGRAMS_TRUE@															 fn_tilecache.h      fn_tilecache.c \
@TESTPROGRAMS_TRUE@															 fn_tile.h           fn_tile.c \
@TESTPROGRAMS_TRUE@															 fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@															 fn_level.h          fn_level.c \
@TESTPROGRAMS_TRUE@															 fn_shot.h           fn_shot.c \
@TESTPROGRAMS_TRUE@															 fn_actor.h          fn_actor.c \
@TESTPROGRAMS_TRUE@															 fn_bot.h            fn_bot.c \
@TESTPROGRAMS_TRUE@															 fn_infobox.h        fn_infobox.c \
@TESTPROGRAMS_TRUE@															 fn_error_cmdline.h  fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@															 fn_error.h          fn_error.c \
@TESTPROGRAMS_TRUE@															 fn_msgbox.h         fn_msgbox.c \
@TESTPROGRAMS_TRUE@															 fn_text.h           fn_text.c \
@TESTPROGRAMS_TRUE@															 fn_list.h           fn_list.c \
@TESTPROGRAMS_TRUE@															 fn.h

@TESTPROGRAMS_TRUE@fn_test_msgbox_SOURCES = fn_test_msgbox.c \
@TESTPROGRAMS_TRUE@												 fn_msgbox.h         fn_msgbox.c \
@TESTPROGRAMS_TRUE@												 fn_text.h           fn_text.c \
@TESTPROGRAMS_TRUE@												 fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@												 fn_tilecache.h      fn_tilecache.c \
@TESTPROGRAMS_TRUE@												 fn_tile.h           fn_tile.c \
@TESTPROGRAMS_TRUE@												 fn_error_cmdline.h  fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@												 fn_error.h          fn_error.c \
@TESTPROGRAMS_TRUE@                         fn.h

@TESTPROGRAMS_TRUE@fn_test_picture_SOURCES = fn_test_picture.c \
@TESTPROGRAMS_TRUE@                          fn_picture.h        fn_picture.c \
@TESTPROGRAMS_TRUE@													fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@													fn_error_cmdline.h  fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@													fn_error.h          fn_error.c \
@TESTPROGRAMS_TRUE@                          fn.h

@TESTPROGRAMS_TRUE@fn_test_picture_splash_SOURCES = fn_test_picture_splash.c \
@TESTPROGRAMS_TRUE@                                 fn_picture.h        fn_picture.c \
@TESTPROGRAMS_TRUE@                                 fn_picture_splash.h fn_picture_splash.c \
@TESTPROGRAMS_TRUE@																 fn_draw.h           fn_draw.c \
@TESTPROGRAMS_TRUE@																 fn_error_cmdline.h  fn_error_cmdline.c \
@TESTPROGRAMS_TRUE@																 fn_error.h          fn_error.c \
@TESTPROGRAMS_TRUE@																 fn_msgbox.h         fn_msgbox.c \
@TESTPROGRAMS_TRUE@																 fn_text.h           fn_text.c \
@TESTPROGRAMS_TRUE@																 fn_tilecache.h      fn_tilecache.c \
@TESTPROGRAMS_TRUE@																 fn_tile.h           fn_tile.c \
@TESTPROGRAMS_TRUE@                                 fn.h

@TESTPROGRAMS_TRUE@fn_test_settings_SOURCES = fn_test_settings.c \
@TESTPROGRAMS_TRUE@													 fn_settings.h      fn_settings.c \
@TESTPROGRAMS_TRUE@                           fn.h

@TESTPROGRAMS_TRUE@fn_test_tile_SOURCES = fn_test_tile.c \
@TESTPROGRAMS_TRUE@                       fn_tile.h      fn_tile.c \
@TESTPROGRAMS_TRUE@											 fn_draw.h      fn_draw.c \
@TESTPROGRAMS_TRUE@                       fn.h

@TESTPROGRAMS_TRUE@fn_test_list_SOURCES = fn_test_list.c \
@TESTPROGRAMS_TRUE@                       fn_list.h      fn_list.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

clean-noinstPROGRAMS:
	-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
fn_test_borders$(EXEEXT): $(fn_test_borders_OBJECTS) $(fn_test_borders_DEPENDENCIES) 
	@rm -f fn_test_borders$(EXEEXT)
	$(LINK) $(fn_test_borders_OBJECTS) $(fn_test_borders_LDADD) $(LIBS)
fn_test_draw$(EXEEXT): $(fn_test_draw_OBJECTS) $(fn_test_draw_DEPENDENCIES) 
	@rm -f fn_test_draw$(EXEEXT)
	$(LINK) $(fn_test_draw_OBJECTS) $(fn_test_draw_LDADD) $(LIBS)
fn_test_drop$(EXEEXT): $(fn_test_drop_OBJECTS) $(fn_test_drop_DEPENDENCIES) 
	@rm -f fn_test_drop$(EXEEXT)
	$(LINK) $(fn_test_drop_OBJECTS) $(fn_test_drop_LDADD) $(LIBS)
fn_test_effect$(EXEEXT): $(fn_test_effect_OBJECTS) $(fn_test_effect_DEPENDENCIES) 
	@rm -f fn_test_effect$(EXEEXT)
	$(LINK) $(fn_test_effect_OBJECTS) $(fn_test_effect_LDADD) $(LIBS)
fn_test_error$(EXEEXT): $(fn_test_error_OBJECTS) $(fn_test_error_DEPENDENCIES) 
	@rm -f fn_test_error$(EXEEXT)
	$(LINK) $(fn_test_error_OBJECTS) $(fn_test_error_LDADD) $(LIBS)
fn_test_hero$(EXEEXT): $(fn_test_hero_OBJECTS) $(fn_test_hero_DEPENDENCIES) 
	@rm -f fn_test_hero$(EXEEXT)
	$(LINK) $(fn_test_hero_OBJECTS) $(fn_test_hero_LDADD) $(LIBS)
fn_test_infobox$(EXEEXT): $(fn_test_infobox_OBJECTS) $(fn_test_infobox_DEPENDENCIES) 
	@rm -f fn_test_infobox$(EXEEXT)
	$(LINK) $(fn_test_infobox_OBJECTS) $(fn_test_infobox_LDADD) $(LIBS)
fn_test_level_loader$(EXEEXT): $(fn_test_level_loader_OBJECTS) $(fn_test_level_loader_DEPENDENCIES) 
	@rm -f fn_test_level_loader$(EXEEXT)
	$(LINK) $(fn_test_level_loader_OBJECTS) $(fn_test_level_loader_LDADD) $(LIBS)
fn_test_list$(EXEEXT): $(fn_test_list_OBJECTS) $(fn_test_list_DEPENDENCIES) 
	@rm -f fn_test_list$(EXEEXT)
	$(LINK) $(fn_test_list_OBJECTS) $(fn_test_list_LDADD) $(LIBS)
fn_test_mainmenu$(EXEEXT): $(fn_test_mainmenu_OBJECTS) $(fn_test_mainmenu_DEPENDENCIES) 
	@rm -f fn_test_mainmenu$(EXEEXT)
	$(LINK) $(fn_test_mainmenu_OBJECTS) $(fn_test_mainmenu_LDADD) $(LIBS)
fn_test_msgbox$(EXEEXT): $(fn_test_msgbox_OBJECTS) $(fn_test_msgbox_DEPENDENCIES) 
	@rm -f fn_test_msgbox$(EXEEXT)
	$(LINK) $(fn_test_msgbox_OBJECTS) $(fn_test_msgbox_LDADD) $(LIBS)
fn_test_picture$(EXEEXT): $(fn_test_picture_OBJECTS) $(fn_test_picture_DEPENDENCIES) 
	@rm -f fn_test_picture$(EXEEXT)
	$(LINK) $(fn_test_picture_OBJECTS) $(fn_test_picture_LDADD) $(LIBS)
fn_test_picture_splash$(EXEEXT): $(fn_test_picture_splash_OBJECTS) $(fn_test_picture_splash_DEPENDENCIES) 
	@rm -f fn_test_picture_splash$(EXEEXT)
	$(LINK) $(fn_test_picture_splash_OBJECTS) $(fn_test_picture_splash_LDADD) $(LIBS)
fn_test_settings$(EXEEXT): $(fn_test_settings_OBJECTS) $(fn_test_settings_DEPENDENCIES) 
	@rm -f fn_test_settings$(EXEEXT)
	$(LINK) $(fn_test_settings_OBJECTS) $(fn_test_settings_LDADD) $(LIBS)
fn_test_tile$(EXEEXT): $(fn_test_tile_OBJECTS) $(fn_test_tile_DEPENDENCIES) 
	@rm -f fn_test_tile$(EXEEXT)
	$(LINK) $(fn_test_tile_OBJECTS) $(fn_test_tile_LDADD) $(LIBS)
fn_test_tilecache$(EXEEXT): $(fn_test_tilecache_OBJECTS) $(fn_test_tilecache_DEPENDENCIES) 
	@rm -f fn_test_tilecache$(EXEEXT)
	$(LINK) $(fn_test_tilecache_OBJECTS) $(fn_test_tilecache_LDADD) $(LIBS)
freenukum$(EXEEXT): $(freenukum_OBJECTS) $(freenukum_DEPENDENCIES) 
	@rm -f freenukum$(EXEEXT)
	$(LINK) $(freenukum_OBJECTS) $(freenukum_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_actor.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_borders.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_bot.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_data.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_draw.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_drop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_effect.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_error.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_error_cmdline.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_game.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_hero.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_infobox.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_item.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_level.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_mainmenu.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_msgbox.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_picture.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_picture_splash.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_settings.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_shot.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_borders.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_draw.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_drop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_effect.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_error.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_hero.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_infobox.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_level_loader.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_mainmenu.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_msgbox.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_picture.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_picture_splash.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_settings.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_tile.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_test_tilecache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_text.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_tile.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fn_tilecache.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/freenukum.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-noinstPROGRAMS ctags distclean \
	distclean-compile distclean-generic distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
